@import 'vars';

.container {
    display: flex;
    align-items: center;
    text-align: center;
    flex-direction: column;
    width: 100%;
    padding: 0 15px;
    
    .title {
        font-weight: 400;
        font-size: 28px;
        line-height: 41px;
        text-align: center;
        letter-spacing: 0.02em;
        color: #0AFF48;
        text-transform: uppercase;
        font-family: $font-chaney;

        @media (min-width: 768px) {
            font-size: 34px;
          }
    }

    .author{
        font-family: $font-chaney;
        text-transform: uppercase;
        margin-top: 14px;
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0.02em;

        @media (min-width: 768px) {
            font-size: 20px;
        }
    }

    .description {
        position: relative;
        font-family: $font-formular;
        margin-top: 17px;
        font-weight: 500;
        font-size: 17px;
        line-height: 26px;
        text-align: center;
        text-transform: capitalize;
        max-width: 718px;

        @media (min-width: 768px) {
            font-size: 21px;
        }

        .ultimaIcon {
            position: absolute;
            display: none;

            @media (min-width: 792px) {
                display: unset;
                top: 30px;
                right: -40px;
                width: 130px;
                height: auto;
            }

            @media (min-width: 992px) {
                width: auto;
                height: auto;
                top: -15px;
                right: -140px;
            }
          }
        
          .greenTunnelIcon {
            position: absolute;
            display: none;
            
            @media (min-width: 792px) {
                display: unset;
                z-index: 1;
                left: -40px;
                top: 165px;
                width: 150px;
                height: auto;
            }

            @media (min-width: 992px) {
                width: auto;
                height: auto;
                left: -120px;
                top: 110px;
            }
          }
    }
}